<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Creates a smaller headting text -->
	<h3>Sam Faubert</h3>
	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a paragraph -->
	<p>
		<!-- em tag emphasizes the text  -->
		Welcome to <em>Zuitt</em>!

		<!-- creates a line break -->
		<br>

		<!-- strong tag makes the text bold -->
		In this online bootcamp course, you will learn a lot of things. 
		Let's enumerate everything that will make you a <strong>full-stack web developer</strong>.
	</p>

	<!-- Creates an unordered list with bullet points -->
	<ul>
		<!-- Creates a list item -->
		<li>Languages</li>
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ul>
		<li>Frameworks and Libraries</li>
		<!-- Creates an ordered list with numbered points -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>GitLab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>
</body>
</html>